﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe AC68C (1 yr) VER /5502+5500COIL
DATE:                  2015-11-05 11:32:25
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       18
NUMBER OF LINES:       270
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#        KH, ND, DAC
#
#  Model(s) Covered:
#         Amprobe AC68C, Meterman AC68
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#          DC Current
#                   350 A  ;  TUR 3.3333
#
#  Source(s):
#        Wavetek Meterman AC68
#        Users Manual Specifications
#        PN 1566321 July 2000 *
#
# 	    * The tolerances used by this procedure were taken from the published
# 	      specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  RSLT         =
  1.011  HEAD         {DC CURRENT}
  1.012  RSLT         =
  1.013  HEAD         -2{400 A Range}
  1.014  TARGET       -p
  1.015  DISP         Connect the Calibrator to the 5500A/Coil as follows:
  1.015  DISP
  1.015  DISP         [32] Calibrator       5500A/Coil
  1.015  DISP         [32] 20A         to  Red Terminal
  1.015  DISP         [32] AUX LO      to  Black Terminal
  1.016  DISP         Open the clamp, close it around the center of the
  1.016  DISP         Fluke 5500A/COIL 50 turn coil, align UUT centering marks
  1.016  DISP         about the center of the 5500A/Coil
  1.017  DISP         Rotate the Range Function Selector to 400 A DC
  1.017  DISP         Press the DC A ZERO button.
  1.018  5502E        Coil = 5500A/COIL
  1.018  5502E        +Current = 350.0 A; CurrentTerminal = 20A
  1.019  TARGET       -m
  1.020  MEMI         Enter UUT reading in amps DC:
  1.021  MEMCX  400   350.0A         2% 0.5U
#! WARNING: Test Tol 7.5, Sys Tol 2.25 A, TUR 3.3333 (< 4.00).

  2.001  RSLT         =
  2.002  HEAD         -2{600 A Range}
  2.003  TARGET       -p
  2.004  DISP         Rotate the Range Function Selector to 600 A DC.
  2.005  5502E        Coil = 5500A/COIL
  2.005  5502E        +Current = 580 A; CurrentTerminal = 20A
  2.006  TARGET       -m
  2.007  MEMI         Enter UUT reading in amps DC:
  2.008  MEMCX  600   580A           2.0% 5U

  3.001  RSLT         =
  3.002  HEAD         {AC CURRENT}
  3.003  RSLT         =
  3.004  HEAD         -2{400 A Range}
  3.005  TARGET       -p
  3.006  DISP         Rotate the Range Function Selector to 400 A AC.
  3.007  5502E        Coil = 5500A/COIL; ToroidalUUT; InductanceComp = On
  3.007  5502E        CurrentTerminal = 20A
  3.007  5502E        +Current = 350.0 A; Frequency = 55 Hz
  3.008  TARGET       -m
  3.009  MEMI         Enter UUT reading in amps AC:
  3.010  MEMCX  400   350.0A         2% 0.5U       55Hz

  4.001  RSLT         =
  4.002  HEAD         -2{400 A Range (PEAK)}
  4.003  TARGET       -m
  4.004  5502E        Coil = 5500A/COIL; ToroidalUUT; InductanceComp = On
  4.004  5502E        CurrentTerminal = 20A
  4.004  5502E        +Current = 350.0 Ap; Frequency = 55 Hz
  4.005  DISP         Press the AC PEAK button.
  4.006  MEMI         Enter UUT reading in amps AC:
  4.007  MEMCX  400   350.0Ap        2% 1U         55H

  5.001  DISP         Press the AC PEAK button .

  5.002  RSLT         =
  5.003  HEAD         -2{600 A Range}
  5.004  TARGET       -p
  5.005  DISP         Rotate the Range Function Selector to 600 A AC
  5.006  5502E        Coil = 5500A/COIL; ToroidalUUT; InductanceComp = On
  5.006  5502E        CurrentTerminal = 20A
  5.006  5502E        +Current = 580 A; Frequency = 60 Hz
  5.007  TARGET       -m
  5.008  MEMI         Enter UUT reading in amps AC:
  5.009  MEMCX  600   580A           2% 5U         60Hz

  6.001  RSLT         =
  6.002  HEAD         -2{600 A Range (PEAK)}
  6.003  TARGET       -m
  6.004  5502E        Coil = 5500A/COIL; ToroidalUUT; InductanceComp = On
  6.004  5502E        CurrentTerminal = 20A
  6.004  5502E        +Current = 580 Ap; Frequency = 55 Hz
  6.005  DISP         Press the AC PEAK button.
  6.006  MEMI         Enter UUT reading in amps AC:
  6.007  MEMCX  600   580Ap          2% 10U        55Hz

  7.001  DISP         Press the AC PEAK button.

  7.002  DISP         Remove UUT from the 5500A/COIL and disconnect the
  7.002  DISP         5500A/COIL from the Calibrator.

  7.003  RSLT         =
  7.004  HEAD         {AC VOLTS}
  7.005  RSLT         =
  7.006  HEAD         -2{400 V Range}
  7.007  TARGET       -p
  7.008  DISP         Connect the Calibrator to the UUT as follows:
  7.008  DISP
  7.008  DISP         [32] Calibrator      UUT
  7.008  DISP         [32] NORMAL HI   to  V-Ω
  7.008  DISP         [32] NORMAL LO   to  COM
  7.009  DISP         Rotate the Range Function Selector to 400 V AC.
  7.010  5502E        +Voltage = 390.0 V; Frequency = 55 Hz
  7.011  TARGET       -m
  7.012  MEMI         Enter UUT reading in volts AC:
  7.013  MEMCX  400   390.0V         1.2% 0.5U     55Hz

  8.001  RSLT         =
  8.002  HEAD         -2{400 V Range (PEAK)}
  8.003  TARGET       -m
  8.004  5502E        +Voltage = 390.0 Vp; Frequency = 55 Hz
  8.005  DISP         Press the AC PEAK button.
  8.006  MEMI         Enter UUT reading in volts AC:
  8.007  MEMCX  400   390.0Vp        1.5% 1U       55Hz
  9.001  DISP         Press the AC PEAK button.

  9.002  RSLT         =
  9.003  HEAD         -2{600 V Range}
  9.004  TARGET       -p
  9.005  DISP         Rotate the Range Function Selector to 600 V AC.
  9.006  5502E        +Voltage = 590 V; Frequency = 55 Hz
  9.007  TARGET       -m
  9.008  MEMI         Enter UUT reading in volts AC:
  9.009  MEMCX  600   590V           1.2% 5U       55Hz

 10.001  RSLT         =
 10.002  HEAD         -2{600 V Range (PEAK)}
 10.003  TARGET       -m
 10.004  5502E        +Voltage = 590 Vp; Frequency = 55 Hz
 10.005  DISP         Press the AC PEAK button.
 10.006  MEMI         Enter UUT reading in volts AC:
 10.007  MEMCX  600   590Vp          1.5% 10U      55Hz

 11.001  DISP         Press the AC PEAK button.
 11.002  5502E        Standby

 11.003  RSLT         =
 11.004  HEAD         -2{600 V Range (VAC-REV)}
 11.005  TARGET       -p
 11.006  DISP         Reverse leads at calibrator:
 11.006  DISP
 11.006  DISP         [32] Calibrator      UUT
 11.006  DISP         [32] NORMAL HI   to  COM
 11.006  DISP         [32] NORMAL LO   to  V-Ω
 11.007  5502E        +Voltage = 590 V; Frequency = 400 Hz
 11.008  TARGET       -m
 11.009  MEMI         Enter UUT reading in volts AC:
 11.010  MEMCX  600   590V           1.2% 5U       400Hz

 12.001  RSLT         =
 12.002  HEAD         {DC VOLTS}
 12.003  RSLT         =
 12.004  HEAD         -2{600 V Range}
 12.005  TARGET       -p
 12.006  DISP         Return connections at calibrator to NORMAL.
 12.006  DISP
 12.006  DISP         [32] Calibrator      UUT
 12.006  DISP         [32] NORMAL HI   to  V-Ω
 12.006  DISP         [32] NORMAL LO   to  COM
 12.007  DISP         Rotate the Range Function Selector to 600 V DC.
 12.008  5502E        +Voltage = 590 V
 12.009  TARGET       -m
 12.010  MEMI         Enter UUT reading in volts DC:
 12.011  MEMCX  600   590V           0.75% 2U

 13.001  RSLT         =
 13.002  HEAD         {RESISTANCE}
 13.003  RSLT         =
 13.004  HEAD         -2{4 kΩ Range}
 13.005  TARGET       -p
 13.006  DISP         Rotate the Range Function Selector to Ω.
 13.007  5502E        +Resistance = 3.800 kOhms
 13.008  TARGET       -m
 13.009  MEMI         Enter UUT reading in kilohms:
 13.010  MEMCX  4     3.800kZ        1% 0.005U

 14.001  HEAD         -2

 14.002  RSLT         =
 14.003  HEAD         CONTINUITY
 14.004  TARGET       -m
 14.005  DISP         Rotate the Range Function Selector to CONTINUITY/DIODE.
 14.006  5502E        +Resistance = 25 Ohms
 14.007  EVAL   -s "CONTINUITY" : Is Continuity Audible Indicator ON?

 15.001  RSLT         =
 15.002  HEAD         {DIODE TEST}
 15.003  TARGET       -p
 15.004  5502E        +Voltage = 0.600 V
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in volts DC:
 15.007  MEMCX        0.600V         1% 0.002U

 16.001  RSLT         =
 16.002  HEAD         {FREQUENCY}
 16.003  RSLT         =
 16.004  TARGET       -p
 16.005  HEAD         -2{4 kHz Range}
 16.006  DISP         Rotate the Range Function Selector to Hz.
 16.007  5502E        +Frequency = 3.800 kHz; Voltage = 1 V
 16.008  TARGET       -m
 16.009  MEMI         Enter UUT reading in kilohertz:
 16.010  MEMCX  4     3.800kHz       0.5% 0.005U   1V

 17.001  RSLT         =
 17.002  HEAD         -2{20 kHz Range}
 17.003  TARGET       -p
 17.004  5502E        +Frequency = 10.00 kHz; Voltage = 1 V
 17.005  TARGET       -m
 17.006  MEMI         Enter UUT reading in kilohertz:
 17.007  MEMCX  20    10.00kHz       0.5% 0.05U    1V

 18.001  HEAD         -2
 18.002  HEAD
 18.003  END
